
Katello - Bug #6419

Use a less cartoonish name for Default Org

06/27/2014 02:40 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1114059 Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision cb56e429 - 06/27/2014 03:16 PM - David Davis

Fixes #6419 - Change the default org name

Revision 160eddf3 - 06/27/2014 03:54 PM - David Davis

Merge pull request #4359 from daviddavis/temp/20140627104301

Fixes #6419 - Change the default org name

History

#1 - 06/27/2014 02:48 PM - Eric Helms

- Status changed from New to Assigned

- Target version set to 48

- Difficulty set to trivial

- Triaged changed from No to Yes

#2 - 06/27/2014 02:56 PM - Partha Aji

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1114059

#3 - 06/27/2014 04:52 PM - David Davis

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:cb56e42991140a9336299be29b4470c614580e4c.

#4 - 08/22/2014 08:59 AM - Eric Helms

- translation missing: en.field_release set to 13
